/* infos 
Titre + sous-titre : Myriad Medium
Menu : Myriad Bd Cn

rouge foncé old : #692620 ???
rouge foncé new (logo nom) : #952116
gris foncé texte : #595959
fond "beige" : ebebe4
fond beige foncé : deded7
rose : e1898d

*/

/* reset */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td
{
border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;margin:0;padding:0
}

table{border-collapse:separate;border-spacing:0;margin-bottom:1.4em}
caption,th,td{text-align:left;font-weight:400}
blockquote:before,blockquote:after,q:before,q:after{content:""}
a{outline:none;}
a img{border:none}
html{overflow-y:auto}
img,video{max-width:100%;height:auto}
/* fin reset */

#infos {
	position: absolute; 
	top: -15px;
	right: 5px ;
	font-size: 0.5em;
}

.centre_mz
{
margin:0 auto;  	
}

.texte_centre {
	text-align: center !important;	
}

.texte_centre_vertical {
	vertical-align: middle !important;	
}


.texte_justifie {
	text-align: justify !important;	
}
.texte_justifie ul {
	margin-left: 1em;
}

.mention {
	font-size: 0.7em;
}

.bloc_centre
{
 text-align:center;
}

.clear_float
{
	clear:both;
	margin:0;
	padding:0;
	line-height:0px;
	font-size: 1px; /*a verifier */
}

.cache {
 display : none ; 
}

em.italique {
	font-style: italic ;
}

/*------------------------------------*/

@font-face {
  font-family: "principal";
  src: url("/fonts/bs/100/font.eot");
  src: url("/fonts/bs/100/font.eot?") format("embedded-opentype"),
       url("/fonts/bs/100/font.woff") format("woff"),
       url("/fonts/bs/100/font.ttf") format("truetype"),
       url("/fonts/bs/100/font.svg#web") format("svg");
  font-style: normal;
  font-weight: 100;
  font-display: swap;
}

@font-face {
  font-family: "principal";
  src: url("/fonts/bs/400/font.eot");
  src: url("/fonts/bs/400/font.eot?") format("embedded-opentype"),
       url("/fonts/bs/400/font.woff") format("woff"),
       url("/fonts/bs/400/font.ttf") format("truetype"),
       url("/fonts/bs/400/font.svg#web") format("svg");
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "principal";
  src: url("/fonts/bs/600/font.eot");
  src: url("/fonts/bs/600/font.eot?") format("embedded-opentype"),
       url("/fonts/bs/600/font.woff") format("woff"),
       url("/fonts/bs/600/font.ttf") format("truetype"),
       url("/fonts/bs/600/font.svg#web") format("svg");
  font-style: normal;
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: "principal";
  src: url("/fonts/bs/700/font.eot");
  src: url("/fonts/bs/700/font.eot?") format("embedded-opentype"),
       url("/fonts/bs/700/font.woff") format("woff"),
       url("/fonts/bs/700/font.ttf") format("truetype"),
       url("/fonts/bs/700/font.svg#web") format("svg");
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}

@font-face {
font-family: 'SkinnyCondensed';
	src: url('/fonts/sk/skinny.eot');
	src: url('/fonts/sk/skinny.eot?#iefix') format('embedded-opentype'),
	url('/fonts/sk/skinny.woff') format('woff'),
	url('/fonts/sk/skinny.ttf') format('truetype'),
	url('/fonts/sk/skinny.svg#skinny') format('svg');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

body
{
/*background: url(/img/fond.jpg) center repeat-y #3c3c3c; */
box-sizing: border-box;
background: white ;
color:#555;
font-family: principal, Arial, Helvetica, sans-serif; 

font-size: 1em;
line-height: 1.6;
font-weight: 400;
/*text-align: center ;*/
height:100%; /* permet d'avoir toujours la barre de défilement (et donc d'éviter son apparition/disparition en fonction de la hauteur de la photo */
}

/* quicksand, lobster, chunk */

h1, h2, h3 {
	font-family: 'SkinnyCondensed', league-gothic, MyriadCn-Bold, Myriad, Myriad Pro, Helvetica, Arial, sans-serif; 
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0.1em ;
}

h1 {
	font-size: 3em;
}

h2 {
	font-size: 2.5em;
	color: #e1898d;
}

h3 {
	color: #555 ;
	font-size: 2em;
	line-height: 1.2em;
}

.lienscolores a {
	color: #952116;
	text-decoration: none ;
}
.lienscolores a:hover {
	color: #e1898d;
	text-decoration: underline ;
}


.page {
	/*width: 960px;*/
	/*margin: 20px auto 0 auto;*/
}
.page_restreinte {
	width: auto;
	max-width: 1020px;
	margin: auto ;
	padding: 30px 30px ;
}

.page_restreinte a {
	color: #777;
}

.container {
	padding: 0 0 20px 0 ;
}

.bloc_principal {
	width: auto;
	max-width: 1020px;
	margin: auto ;
	padding: 30px 30px ;
}
.bloc_principal em {
	font-style: italic ;
}
.bloc_principal ul {
	margin-left: 1em ;	
	}

.footer {
 width: 100% ;
 height: 1.8em;
 font-size: 0.75em ;
 line-height: 1.4em;
 margin: 0 auto 20px auto;
 color: #777;
 text-align: center;
}

.footer a {
 color: #555;
 text-decoration: none;
}

.footer_txt {
	/*float: left;
	margin: 3px 0 0 5px ;
	display: inline;*/
}

.footer_admin {
	float: right;
	margin: 2px 5px 0 0 ;
}


.header {
	min-height: 88px;
	width: auto;
	max-width: 1020px;
	margin: auto ;
	/*padding: 100px 30px ;*/
}

.logo {
	display: block ;
	float: left;
	width: 205px;
	/*height: 80px;*/
	margin: 1.4em 0 0 0.5em ; /* vieux navigateur */
	margin: 1.4rem 0 0 0.5rem ;
	text-decoration: none ;
	overflow: hidden;
}
.logo:hover {
	text-decoration: none ;
}

.logo span {
	font-family:  principal, league-gothic, Helvetica, Arial, sans-serif; 
	font-size: 1.8em;
	line-height: 1em;
}

.logo_prenom {
	font-weight: 400;
	color: #e1898d ;
}
.logo_nom {
	font-weight: 400;
	color: #952116 ;
}


.logo em {
	color: #777 ;
	font-style: normal;
	font-family: principal, Arial;
	font-size: 1em;
	line-height: 1em;
	
}

.logo-bloc {
	margin-top: 0.8em ; /* vieux navigateur */
	margin-top: 0.8rem ;
}

.logo-titre {
	color: #555 ;
	text-align: left;
	font-size: 1.53em ;
	line-height: 0.6em;
	font-family: 'SkinnyCondensed', league-gothic, MyriadCn-Bold, Myriad, Myriad Pro, Helvetica, Arial, sans-serif; 
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 0.1em ;
	height: 24px;
}

.logo-titre-long {
	letter-spacing: 0.01em ;
}

a.bouton_tarif {
	float: right;
	display: block;
	margin: 1em 1em 1em 1em ;
	padding: 0.5em 1em ;
	text-decoration: none;
	border: 0 ;
	border-radius: 5px;
	background-color: #e1898d;
	color: #fff !important;
}


a.bouton_tarif:hover {
	background-color: #952116;
}


/* MENU 2022 hamburger style */
/* menu en version hamburger par défaut */


.header .menu {
	clear: both;
	max-height: 0;
	transition: max-height .2s ease-out;
  
	margin: 10px 1em 0 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
  }

  .header .menumariage {
	margin: 10px 0 0 0;
}

  .menu li {
	  text-align: right;
  }

  .header li a {
	display: block;
	padding: 10px 10px;
	text-decoration: none;
	color: #595956;
	
  }
  .header li a:hover {
	color: #000;
  }
  
  
  .header .menu-icon {
	cursor: pointer;
	display: inline-block;
	float: right;
	margin: 1em 0 0 0 ;
	padding: 20px 20px;
	position: relative;
	user-select: none;
  }
  
  .header .menu-icon .navicon {
	background: #333;
	display: block;
	height: 2px;
	position: relative;
	transition: background .2s ease-out;
	width: 18px;
  }
  
  .header .menu-icon .navicon:before,
  .header .menu-icon .navicon:after {
	background: #333;
	content: '';
	display: block;
	height: 100%;
	position: absolute;
	transition: all .2s ease-out;
	width: 100%;
  }
  
  .header .menu-icon .navicon:before {
	top: 5px;
  }
  
  .header .menu-icon .navicon:after {
	top: -5px;
  }
  
  /* menu btn */
  
  .header .menu-btn {
	display: none;
  }
  
  .header .menu-btn:checked ~ .menu {
	max-height: 320px;
	box-shadow: 0px 3px 5px -3px rgba(0,0,0,0.75);
  }
  
  .header .menu-btn:checked ~ .menu-icon .navicon {
	background: transparent;
  }
  
  .header .menu-btn:checked ~ .menu-icon .navicon:before {
	transform: rotate(-45deg);
  }
  
  .header .menu-btn:checked ~ .menu-icon .navicon:after {
	transform: rotate(45deg);
  }
  
  .header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
  .header .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
	top: 0;
  }
  
  /* 48em = 768px */
  @media (min-width: 48em) {
	
	
	.logo {
		margin: 1.4em 0 0 2em ; /* vieux navigateur */
		margin: 1.4rem 0 0 2.3rem ;
	}

	a.bouton_tarif {
		margin: 1.5em 1em 1em 1em ;
	}
	.header li {
	  float: left;
	}
	.header li a {
	  padding: 1.5em 10px;
	}
	.header .menu {
	  clear: none;
	  float: right;
	  max-height: none;
	}
	

	.header .menu-icon {
	  display: none;
	}
  }
  /* 53em = 848px compression de l'espace, mais toujours menu normal*/
  @media (max-width:57em) and (min-width:48em) {
	.header li a {
		padding: 1.5em 3px;
		border-right: 0;
		font-size: 0.9em ;
	}
  
  }



/* MENU DEFILANT HOMEPAGE */

.offer:after, .offer:before {
    margin-top:0;
    content: "";
    float:left;
    border:0.75em solid #e1898d;
}

.offer:after {
    border-right-color:transparent;
}

.offer:before {
    border-left-color:transparent;
}


.offer {
	text-align: center;
	position:absolute;
	right: 0;
	margin: -0.75em -0.8em 0 0 ;
	font-family:  'SkinnyCondensed', principal, chunk, league-gothic, Helvetica, Arial, sans-serif; 
	text-transform: uppercase;
	letter-spacing: 0.1em;
	color: #fff ;
	font-size: 2.5em;
	line-height: 1.5em;
	z-index: 10;
}

.ban2 {
	float: left;
	padding: 0.25em;
	width: 689px;
	height: 40px;
	text-align: center;
	background: #e1898d;
}

.ban2 div {
	width: 100%;
	text-align: center;
	background: #e1898d;
}

.ban2 a {
	color: #fff;
	text-decoration: none;
	padding: 0.5em 0;
	text-align: center;
}

.contenu {
	clear: both ;
	position: relative ;
}

/* ******************************************* */
/* ACCUEIL */
/* ******************************************* */


/* home 2016 */

.home-body {
	background: #fff;
}

.home-sections {
	 width: 100%;
	text-align: center;
	margin: 100px auto 30px auto;
}

.home-section {
	display: inline-block;
	width: 200px;
	height: 260px;
	padding: 0 20px 0 20px ; 
}

.home-section  a {
	display: block;
	height: 260px;
	text-decoration: none;
}

.home-section  a:hover {
text-decoration: none;
   color: #333;
   border-bottom: 10px solid #ebebe4 ;
}

.home-section  h1, .home-section  h2{
	color: #555 ;
	text-align: center;
	font-size: 1.5em ;
}
.home-header {
	clear: both;
	background: #ebebe4;
	height: 110px;
	padding: 10px 0 ;
	text-align: center;
	font-size: 1.8em;
	margin: 0 0 1em 0 ;
}
.home-header h2 {
	font-size: 1em ;
	color: #666;
	line-height: 1em;
}
.home-header h2  span {
	font-size: 0.7em;
	display: block ;
	padding: 0.3em 0 0 0 ;
	line-height: 1em;
}
.home-contact {
	width: 150px;
	margin: 1em auto 1em auto;
	text-align: center;
	font-size: 1.3em ;
}

.home-contact  a {
	color: #999 ;
	text-decoration: none ;
	display: inline-block;
	margin: 0 0.4em 0 0.4em ;
}
.home-contact  a:hover{
	color: #555 ;
}

.home-email span {
	display: none ;
}

.clepub {
	font-size: 0.5em ;
}


/* BANNIERES HP */
.bannieres {  
    /*width:   100%;  */
    /*height:  54%;*/  
    clear: both;
    padding: 0;  
    margin:  0 0 0 0;  
    z-index: 1;
    overflow: hidden; 
} 
 
.bannieres img {  
    padding: 0;  
    border: 0;
    max-width: 100%; 
} 

.bannieres a span {
	display: none ;
}

.accueil_rubriques {
	width: auto;
	margin: 50px 4.3rem 0 4.3rem;
}

.accueil_rubrique {
	float: left;
	width: 150px;
	height: 180px;
	background: #fff ;
	margin: 0 18px 0 0 ;
}

.accueil_rubrique_dernier {
	margin: 0;
}
.accueil_rubrique a {
		text-decoration: none ;
}
.accueil_rubrique_titre{
	display: block;
	width: 150px;
	height: 20px;	
	padding: 2px 0 0 0 ;
	color: #595959 ;	
	text-align: center;
	font-family: league-gothic ;
	font-weight: normal ;
	font-size: 20px;
	
}

.polaroids {
	/*clear: both;
	width: 1010px; 
	margin: 60px 0 18px -35px; */
}

.polaroids li {
    display: inline;
}

.polaroids a { 
	background: #fff; 
	display: inline; 
	float: left; 
	margin: 0 0 27px 30px; 
	width: auto; 
	padding: 10px 10px 15px; 
	text-align: center; 
	font-family: 'principal', la-belle-aurore, league-gothic, sans-serif; 
	font-size: 14px; 
	color: #555; 
	text-decoration: none; 
	
	box-shadow: 0 3px 6px rgba(0,0,0,.25); 
	-webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25); 
	-moz-box-shadow: 0 3px 6px rgba(0,0,0,.25); 
	-webkit-transform: rotate(-2deg); 
	-webkit-transition: -webkit-transform .15s linear; 
	-moz-transform: rotate(-2deg); 
}
.polaroids img { 
	display: block; 
	width: 150px; 
	height: 150px; 
	margin-bottom: 12px; 
	}
	

.polaroids a:after {
	content: attr(title);
}


    /* By default, we tilt all our images -2 degrees */
    /* Rotate all even images 2 degrees */
    /* Don't rotate every third image, but offset its position */
    /* Rotate every fifth image by 5 degrees and offset it */
    /* Keep default rotate for every eighth, but offset it */
    /* Keep default rotate for every eleventh, but offset it */
    .polaroids li:nth-child(even) a { -webkit-transform: rotate(2deg);  -moz-transform: rotate(2deg); }
		.polaroids li:nth-child(3n) a { -webkit-transform: rotate(-3deg) ; position: relative; top: -5px;  -moz-transform: rotate(-3deg); }
		.polaroids li:nth-child(5n) a { -webkit-transform: rotate(5deg); position: relative; right: 5px;  -moz-transform: rotate(5deg); }
		.polaroids li:nth-child(8n) a { position: relative; right: 5px; top: 8px; }
		.polaroids li:nth-child(11n) a { position: relative; left: -5px; top: 3px; }
    
    
		.polaroids li.messy a { margin-top: -375px; margin-left: 160px; -webkit-transform: rotate(-5deg); -moz-transform: rotate(-5deg); }

    /* Scale the images on hover, add transitions for smoothing things out, and ensure the hover appears on top */
    .polaroids a:hover {
    -webkit-transform: scale(1.25) !important;
    -moz-transform: scale(1.25) !important;
    position: relative;
    z-index: 5;
    }

    /* Add drop shadows and smooth out the transition (Safari only) */
    .polaroids a {
    /*-webkit-transition: -webkit-transform .15s linear;*/
    transition:All 0.15s ease;

    box-shadow: 0 3px 6px rgba(0,0,0,.25);
    -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.25);
    -moz-box-shadow: 0 3px 6px rgba(0,0,0,.25);
    }
     
    /* On hover, darken the shadows a bit */
    .polaroids a {
    box-shadow: 0 3px 6px rgba(0,0,0,.5);
    -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.5);
    -moz-box-shadow: 0 3px 6px rgba(0,0,0,.5);
    }




/* ******** */
/* CITATION */
/* ******** */
/* Let's set and reset some common styles */
.mb-wrap {
	clear: both;
	width: auto ;
	margin: 20px 0 0 0;
	padding: 20px 0 0 0 ;
	position: relative;	
}

.mb-wrap a {
	color: #e1898d;
}

.mb-wrap blockquote {
	position: relative;
	background: #fff;
	padding: 30px ;
}

.mb-wrap cite {
	font-style: normal;
}


.mb-style-3 blockquote:after {
	top: 100%;
	border: solid #ebebe4;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.mb-style-3 blockquote:after  {
	border-top-color: #ffffff;
	border-width: 10px;
	left: 80%;
	/*margin-left: -10px;*/
}

.mb-style-3 blockquote:before {
	border-top-color: rgba(0,0,0,0.01);
	border-width: 11px;
	left: 65%;
	margin-left: -11px;
}

.mb-style-3 blockquote p {
	font-size: 1.5em;
	color: #595956;
	font-weight: 400;
	line-height: 40px;
	font-style: normal;
	text-indent: 100px;
	position: relative;
}

.mb-style-3 blockquote p a {
	padding: 0 1px;
	background: none;
	text-decoration: none;
	color: #e1898d;
}

.mb-style-3 blockquote p a:hover {
	border-radius: 3px 3px 3px 3px;
    text-decoration: none;
	/*background-color: #e1898d;*/
	color: #555;
	border-bottom: 10px solid #ebebe4;
}


.mb-style-3 blockquote p:before{
	content: '\201C';
	font-family: serif;
	font-style: normal;
	font-weight: 700;
	position: absolute;
	font-size: 150px;
	top: 0px;
	left: -105px;
	color: #e1898d;
	text-shadow: 7px 14px 10px rgba(0, 0, 0, 0.1);
}

.mb-style-3small {
	margin: 0 ;
}

.mb-style-3small blockquote p:before{
	font-size: 75px;
	top: 0px;
	left: -105px;
	color: #e1898d;
	text-shadow: 7px 14px 10px rgba(0, 0, 0, 0.1);
}

.quote-auteur {
	background-color: #ebebe4;
}
.mb-style-3 .mb-attribution {
	text-align: right;
	padding: 20px 100px 20px 20px;
	position: relative;
	
}

.mb-style-3 .mb-thumb {
	display: block;
	width: 60px;
	height: 60px;
	border: 5px solid #fff;
	border-radius: 50%;
	background: url(/img/olivier-60-60.jpg) no-repeat center center;
	position: absolute;
	right: 10px;
	bottom: 10px;
	/*box-shadow: 
		inset 1px 1px 4px rgba(0,0,0,0.5),
		0 2px 3px rgba(0,0,0,0.6);*/
}

.mb-style-3 .mb-author{
	font-weight: 700;
	font-size: 18px;
	color: #e1898d;
	/*text-shadow: 0 1px 1px rgba(255,255,255,0.7);*/
}

.mb-style-3 cite a{
	font-weight: 700;
	font-style: italic;
	color: #B4B4B4;
	/*text-shadow: 0 1px 1px rgba(0,0,0,0.3);*/
}

.mb-style-3 cite a:hover{
	color: #e1898d;
	/*text-shadow: 0 1px 1px rgba(255,255,255,0.7);*/
}



.polaroids_s2 {
	/*margin: 2em 0 0 -2.5em; */
}

.polaroids_s2 li {
	display: inline-block;
	margin: 0;
}
.polaroids_s2 img { 
	display: block; 
	width: 250px; 
	height: 250px; 
	margin-bottom: 12px; }
	
.polaroids_s2 a { 
	font-size: 1.2rem;
}



/* nav diverse */

.btns {
	float: left;
	width: 200px ;
	height: 29px;
	padding: 0 0 0 69px;  
	margin: 0 0 5px 0 ;
	background: #ccc;
}

.btn_back {
	display: block;
	
}

.titre_rub {
	background: #deded7;
	text-align: right;
	padding: 1em 4.3em 0 0; 
	margin: 0 0 1em 0 ;
	line-height: 4em;
}

.titre_rub a {
	color: #777;
	text-decoration: none ;
}

.titre_rub .bouton-icon {
	display:block;
	color: #777;
	padding: 0 ;
	width: 1em;
	margin: 0 0 0 97.5%;
}

.titre_rub a:hover { 
	color: #e1898d;
}

.titre_rub .icon-arrow-left2  {
font-size: 1.25em;
}

.titre_rub .icon-arrow-left2  span {
display:none;
}



.contenu_page {
	clear: both ;
	width: auto;
	padding:10px;
	border: 1px solid #999 ;
	background-color:#fff;
}

.contenu_page_photos {
	text-align: center;
	line-height: 2rem;
	padding:10px 10px 0 10px;
}


.contenu_page_photos img {
	margin: 0 auto ;
}

.photo_encadree {
	background-color:#fff;
	padding: 10px;
	border: 1px solid #999 ;
	text-align: center;
	font-size:1px; 
}
.photo_encadree img {
	width: 100%;
}


.bloc_photo {
	text-align: center ;
	margin: 0 auto ;
}

.photo {
	background-color:#fff;
	padding: 10px;
	border: 1px solid #999 ;
	font-size:1px; 
}

.photo_titre {
	font-size: 1.9rem ;
	color: #e1898d ;
	text-align: center;
}

.photo_desc, .photo_cmtr, .site_desc {
	background: #fff;
	padding: 0.5rem 4.3rem;
	margin: 0 0 1rem 0 ;
}

.photo_desc a, .photo_cmtr a, .site_desc a {
	color: #e1898d;
	text-decoration: none;
}
.photo_desc a:hover, .photo_cmtr a:hover, .site_desc a:hover {
	text-decoration: underline;
}


.cmtr {
	clear: both;
	padding: 1rem;
}

.cmtr_impair {
	background: #f7f7f2 ;
}

.cmtr_pair {
	background: #fff ;
}

.cmtr_titre {
	font-size: 1.5em;
}

.form_commentaire label {
	display: block;
	float: left ;
	clear: left;
	text-align: right ;
	width: 10rem ;
	padding: 0 1rem 0.2rem 0 ;
}
.label_antispam {
	height: 5rem;
}

.form_commentaire input {
	width: 200px ;
	margin: 0 0 5px 0 ;
}

.form_commentaire .case_cocher {
	width: 30px;
}




/* ********************************
        CONTACT / A PROPOS
********************************* */
.form_contact h3 {
	margin: 0 0 0.5em 0 ;
}

.form_contact label {
	display: block;
	float: left ;
	clear: left;
	text-align: right ;
	width: 8em ;
	padding: 0.2em 0.5em 1em 0 ;
	
}

.form_contact input, .form_contact textarea  {
	margin: 0 0 1em 0 ;
	width: 40em ;
	height: 2em;
	padding: 0.2em 0.5em ;
	
	border: 1px solid #ccc;
	
}

.form_contact textarea {
	font-family: inherit;
	font-size: inherit;	
	width: 33em ;
	height: 20em;
}

.contact-error-msgs {
	color: #b94a48 ;
	padding: 0 0 0.5em 0 ;
	text-align: center;
}
.jquery_form_help_nom , .jquery_form_help_email , .jquery_form_help_tel, .jquery_form_help_type_evt , .jquery_form_help_date , .jquery_form_help_lieu , .jquery_form_help_msg   {
	width: 100%;
	float: left;
	text-align: center;
	padding: 0 0 0.5em 0 ;
}

.form_contact_titre {
	
}


.contact_btn_envoi {
	background-color: #e1898d;
	color: #fff ;
	width: 200px !important;
	height: 3em !important ;
	border: 0 !important;
	border-radius: 5px;
	padding: 0.5 1em !important;
	cursor: pointer;
	font-size: 16px;

}

.img_gauche_apropos {
	float: left ;
	margin: 0 20px 5px 0 ;
}

.img_droite_apropos {
	float: right ;
	margin: 0 0 5px 20px ;
}

.show {display: none; }
#explications_materiel {display: none;}

      
.legende_droite {
	display: inline-block;
	width: 100%;
	text-align: right;
}
      
      
.email {
	color: #e1898d;
	text-decoration: none ;
}

.email:hover {
	color: #e1898d;
	text-decoration: underline ;
}

/*  **************************
   ACCUEIL MARIAGE
********************* */
.accueil_mariage_hero {
	/*height: calc(100vh - 88px);
	width: 100% ;*/
}

.accueil_wide {
	display: block ;
	/*width: 100%;
	height: auto;*/
	height: calc(100vh - 88px);
	min-height: 320px;
	width: 100% ;
}
.accueil_wide img {
	/*max-width: 100% !important ;*/
}

.image_wide img {
	width: 100%;
	height: auto;
}



.accueil_mariage_hero a {
	color: #e1898d !important;
}

/*  **************************
   SLIDESHOW MARIAGE
********************* */
 
/* 2022 */
.portfolio_gallerie {
  column-count: 2;
}

.portfolio_gallerie figure {
	margin: 0;
	padding: 0 ;
	max-width: 500px ;
	
}
.portfolio_gallerie figure img {
	object-fit: contain;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	margin-bottom: 20px;
  }




/*  **************************
   TARIFS MARIAGE
********************* */
.tarifs {
	display: flex;
	flex-wrap: wrap;
}
.un_tarif {
	flex: 0 33%;
}
.un_tarif a:hover {
	text-decoration: none;
}
.un_tarif_inner {
	padding: 10px;
}

.un_tarif h2, .un_tarif h3 {
	font-family: principal, Arial, Helvetica, sans-serif ;
	text-transform: none;
	letter-spacing: normal;
}
.un_tarif_titre {
	font-size: 16px;
	color: #000 ;	
	line-height: 1.4;
}

.un_tarif_info {
	font-size: 14px;
	color: #555 ;
}
.un_tarif_prix {
	font-size: 14px;
	color: #e1898d;
}

.tarif_interet {
	box-sizing: border-box;
	width: 100%;
	padding: 0 0 0 2em ;
	/*background-color: #fff;*/
	background-color: #deded7;
	color: #333;
	display: flex;
	align-items: center;
	text-align: center;
	align-self: center;
	justify-content: space-between;
}

.tarif_interet_bouton {
	display: inline-flex;
	justify-content: center;
	align-self: center;
	
}

.tarif_interet_bouton a {
	display: block;
	margin: 1em 2em 1em 1em ;
	padding: 0.5em 1em ;
	border-radius: 5px;
	background-color: #e1898d;
	color: #fff !important;
	font-size: 16px;
	text-decoration: none;
}
.tarif_interet_bouton a:hover {
	background-color: #952116;
	text-decoration: none;
}

.bouton_classique {
	display: inline-block;
	/*margin: 1em 1em 1em 1em ;*/
	margin: 0 auto; 
	padding: 0.5em 1em ;
	border-radius: 5px;
	background-color: #e1898d;
	color: #fff !important;
	font-size: 16px;
	text-decoration: none;
}
.bouton_classique:hover {
	background-color: #952116;
}

/* **************************************************
              SITES (rubriques et page d'un site)
************************************************** */

.rubrique {
	display:inline-block;
	width: 383px;
	height: 230px;
	background: #fff;
	margin: 20px 0 30px 20px ;
}

.rubrique a {
	text-decoration: none;
}

.rubrique h2 {
	padding: 0 0 0 0.5rem;
	font-size: 1.7rem;
	line-height: 1em;
}

.sitecapts {
	width: 800px;
	margin: 0 auto;
}

.sitecapt {
	float: left ;
	border: 1px solid #999 ;
	background-color:#fff;
	font-size:1px; 
	margin-bottom: 9px ;
	width: auto;
}

.sitecapt img {
	width: 100%;
}

.sitecapt1 {
	padding:10px;
	margin-right: 12px ;
}

.sitecapt2, .sitecapt3  {
	padding:4px;
}

.sitecapt2 {
	
}


/* RECETTES */
.recettes { 
	margin: 40px;
	padding-top: 40px; 
	}

.recettes ul, .plan ul {
	margin-left: 20px; 
}

.recettes li, .plan li {
	line-height: 20px; 	
}

.recettes a, .plan a {
	color : #741919 ;
}









/* ****************************************************************************
  REGLES SPECIFIQUES AUX ECRANS NE PERMETTANT PAS LA VISUALISATION OPTIMALE DU SITE 
  cad largeur d'écran <= 1024px de large
**************************************************************************** */

@media screen and (max-width: 1024px) {
	
	.page {
		width: 100%;
		margin: 0;
	}
	
	.container {
		width: 100%;
	}
	
	.bloc_principal {
		width: auto;
		clear: both ;
		padding: 0 1em;
	}

	.footer {
		margin: 0 auto 0 auto;
	}
	
	.offer:after {
	    border:none;
	}
	.offer {
		margin: -0.75em 0 0 0 ;
		letter-spacing: 0;
	}
	
	.ban2 {
		width: 380px;
		padding: 0.25em 0;

	}
	
	.polaroids {
		width: auto;
	}
	
	
	.titre_rub {
		padding: 0.3em 2em 0 0;  
	}
	
	.titre_rub .bouton-icon {
		margin: 0 0 0 95%;
	}
	
	.photo_encadree {
		padding: 0;
		border: 0 ;
	}
	
	.photo_desc, .photo_cmtr {
		padding: 0.5rem 0.5rem;
	}
	
	.home-header {
	position: absolute ;	
	top: 0;
	left: 0;
	width: 100%;
	}
	
	.home-sections {
	margin: 160px auto 30px auto;
	}
	
	.home-section  h1, .home-section  h2{
		font-size: 1.8em ;
	}
	.home-section {
		margin: 0 0 20px 0 ;
	}
	
	.home-contact {
		width: 100%;
		padding: 1em 0 1em 0 ;
		font-size: 1.7em ;
		/*border-top: 1px solid #666 ;*/
		background: #ebebe4 ;
	}
	.home-contact  a {
		margin: 0 0.6em 0 0.6em ;
}
	
	
}
/* ************************************************** */
/* règles pour les écrans intermédiaires  */
/* ************************************************** */
@media screen and (max-width: 768px) {
	
	.un_tarif {
		flex: 1 100%;
	}

	.sitecapts {
		width: auto;
	}
	
}


/* ************************************************** */
/* règles pour les tout petits écrans (tel portables) */
/* ************************************************** */
@media screen and (max-width: 480px) {

	.page_restreinte {
		padding: 0; 
	}
	
	.portfolio_gallerie {
		column-count: 1;
	}

	.portfolio_gallerie figure img {
	margin-bottom: 5px;
	}
	  

	.logo {
		margin: 1.0rem 0 0 0.8rem ;
	}
	
	.home-header h2  span {
		font-size: 0.6em;
	}
	
	
	.mb-wrap {
		margin: 0 0 0 0;
		padding: 20px 0 0 0 ;
	}

	.mb-style-3 blockquote p {
		font-size: 1.1em;
		line-height: 1.5em;
	}
	
	.offer:before {
	    border:none;
	}
	.offer {
		position: relative;
		width: 100%;
		margin: 0;
		padding: 0;
		font-size: 1.5em;
		letter-spacing: 0.1em;
		line-height: 1.75em;
	}
	
	.ban2 {
		float: none;
		margin: 0;
		padding: 0;
		width: 100%;
	}
	.ban2 div {
		width: 100%;
	}
	
	.infos_categories {
		text-align: center;
		display: block !important;
		margin: 0.5em 0 0 0 ;	
	}
	
	
	.polaroids {
		margin: 30px 0 0 0;
	}
	
	.polaroids_s2 {
		margin: 2em 0 0 -4em; 
	}
	
	.img_gauche_apropos {
		max-width: 40% ;
	}
	
	.titre_rub .bouton-icon {
		display:inline;
		margin: 0 ;
		padding: 0.4em 0.5em 0.5em 0.5em ;
	}
	
	
	.form_contact label, .form_commentaire label{
		float: none;
		width: 100%;
		text-align: left;	
		padding: 0 0 0 0 ;
		height: auto;
	}
	
	.form_contact input, .form_contact textarea, .form_commentaire input, .form_commentaire textarea {
		margin: 0 0 1em 0 ;
		width: 95%;
	}
	.form_contact textarea, .form_commentaire textarea {
		height: 10em;
	}
	
	.photo_desc,.photo_cmtr, .site_desc  {
		padding: 0.5rem 0.5rem;
	}
	.cmtr {
		padding: 1rem 0 ;
	}
	
	.rubrique {
		clear: both;
		width: 100%;
		height: auto;
		margin: 20px 0 30px 0 ;
	}
	.rubrique img {
		width: 100%;
	}
	
	.sitecapt {
		width: 100%;
		float: none;
		border: none;
		background: none;
		padding: 0;
		
	}
	
	
	.home-contact {
		font-size: 2em ;
	}

	.tarif_interet {
		position: fixed;
		bottom: 0;
		left: 0;
	}

}

/* correction bug de texte qui grossit quand on passe en mode paysage sur ipad/iphone */
@media (max-device-width:768px) and (orientation:landscape) {
   html {-webkit-text-size-adjust:100%}
}

/* règles pour les écrans retina */
@media only screen and (-webkit-min-device-pixel-ratio: 2),
  only screen and (-moz-min-device-pixel-ratio: 2),
  only screen and (-o-min-device-pixel-ratio: 2/1),
  only screen and (min-device-pixel-ratio: 2),
  only screen and (min-resolution: 2dppx) {
	
	
}